
@media only screen and (max-width: 1800px), screen and (max-device-width: 1800px) {

}
@media only screen and (max-width: 1300px), screen and (max-device-width: 1300px) {


	.recipes.wp-block-group > .wp-block-columns.is-layout-flex {
		width: 1100px !important;
		
	}

	.recipes.wp-block-group > .wp-block-columns.is-layout-flex .wp-block-column {
		width: 236px !important;
		flex-basis: 0;
		flex-grow: 1;
	}

	.recipes.wp-block-group > .wp-block-columns.is-layout-flex .wp-block-column:first-child {
		flex-basis: 40px;
		flex-grow: 0;
	}
	.recipes .heading h3 {

		translate: 0px 188px;

	}




}
@media only screen and (max-width: 1220px) {




}
@media only screen and (max-width: 1085px){




}
@media only screen and (max-width: 1000px), screen and (max-device-width: 1000px) {
	





}
@media only screen and (max-width: 781px), screen and (max-device-width: 781px) {


	.responsive {
		display: block;
	}
	.nonresponsive {
		display: none;
	}


header nav {
    margin-block-start: 10px !important;
}



    /* Show the hamburger icon */
    header .wp-block-navigation__responsive-container-open {
        display: block !important;
    }
    
    /* Hide the standard horizontal desktop layout */
    header .wp-block-navigation__responsive-container:not(.is-menu-open.has-modal-open) {
        display: none !important;
    }
	header .wp-block-navigation__responsive-container-close {

		right: 30px;
		top: -45px;
		z-index: 2000;
		background-color: #eeeae5 !important;
		color:  var(--wp--preset--color--base) !important;

	}
	header .wp-block-navigation__responsive-container.is-menu-open {
		overflow: visible;
		z-index: 100000;
	}
	header .wp-block-navigation__responsive-container {
		top: 78px;
		background-color: #eeeae5 !important;
	}
	header .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content {
		justify-content: flex-start !important;
	}
	header .wp-block-navigation.items-justified-right {
		--navigation-layout-justification-setting: flex-start !important;
		--navigation-layout-justify: flex-start !important;
	}
	header .wp-block-navigation__container {

		padding-left: 60px !important;
		text-align: left;
		justify-content: flex-start !important;
	}
	header .wp-block-navigation__container li {
		width: 100% !important;
		text-align: left;
	}
	header .wp-block-navigation__container li a {
		width: 100% !important;
		text-align: left;
		font-size: 20px;
		color:  var(--wp--preset--color--base) !important;
	}



	.wp-block-buttons {
		margin-block-end: 60px !important;
	}


	.wp-block-columns .wp-block-columns {
		max-width: 66%;
	}

	.wp-block-group:not(.recipes) .wp-block-columns .wp-block-column:last-child .wp-block-columns {
		margin-inline: auto 0;
		padding-bottom: 50px;
	}
	.wp-block-columns .wp-block-column:first-child figure {
		padding-bottom: 80px;
	}
    .wp-block-columns .wp-block-column:last-child figure {
		padding-top: 50px;
	}
	.wp-block-group.recipes .wp-block-columns .wp-block-column:last-child figure {
		padding-top: 0px;
	}


	footer .wp-block-columns {
		max-width: 1000px;
	}
	footer .is-nowrap,
	footer nav ul {
		flex-wrap: wrap;
		flex-direction: column !important;
	}
	footer .is-nowrap div {
		width: 100%;
		flex-basis: 100%;
		flex-grow: 1;
	}
	footer .wp-block-site-logo {
		margin-bottom: 30px;
	}
	footer nav ul {
		width: 100%;
		row-gap: 10px !important;
	}
	footer nav ul li {
		width: 100%;
	}
	footer .wp-block-group .wp-block-columns {
		flex-wrap: wrap !important;
		flex-direction: row;
		    gap: 0;
	}
	footer .wp-block-group .wp-block-columns .wp-block-column {
		width: 45%;
		flex: 1 0 45%;
		flex-direction: row;
	}
	footer .wp-block-group .wp-block-columns .wp-block-column:last-child ul {
		flex-wrap: wrap !important;
		flex-direction: row !important;
		justify-content: flex-start;
		padding-bottom: 50px;
	}





	.recipes {
		position: relative;
		overflow: hidden;
		height: 660px;
	}
	.recipes .wp-block-columns {
		position: absolute;
		top: 85px;
		left: 30px;
	}

	.growing img, .how-much img {
		width: calc(100vw - 30px) !important;
		margin-left: -30px;
	}
	.our-farm img {
		width: calc(100vw - 30px) !important;
		margin-right: -30px;
	}


	.recipe-collection .is-layout-grid {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}


	.wp-block-group.contact::after, 
	.single .wp-block-post-content > .wp-block-group::after {
		display: none;
	}


	

}
@media only screen and (max-width: 767px), screen and (max-device-width: 767px) {

}

@media only screen and (max-width: 600px), screen and (max-device-width: 600px) {


	.recipe-collection .wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}


	
}


@media only screen and (max-width: 425px), screen and (max-device-width: 425px) {


	.recipe-collection .wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid { 
        grid-template-columns: 1fr;
    }

}

